# Class PingEventData

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents data for a ping event.

    public class PingEventData : EventData

Inheritance
  object
  EventData
  PingEventData

Inherited Members
  EventData.Type
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Constructors

### PingEventData()

Initializes a new instance of the PingEventData class.

    public PingEventData()